DesertBotanicalGarden

Leica Zeno 20 GPS not compatible with TLS 1.2 update

Discussion created by DesertBotanicalGarden on Apr 19, 2019
Latest reply on Dec 2, 2019 by gsipes

The Leica Zeno 20 GPS can no longer run Collector app following the TLS 1.2 update. Esri has been working closely with Leica for the past several months, but as far as I know there is no timeline yet for a solution. I am hoping to use this discussion to connect with other Zeno 20 users who are experiencing this and to pool our knowledge and the latest updates here.

Outcomes